@import url('https://fonts.googleapis.com/css2?family=Poiret+One&display=swap');


/* updated new  */
.tickets-selection-section{
    background:#000;
    display:flex;
    justify-content:center;
    align-items:center;
    padding: 20px;
    display: flex;
    flex-flow: column;
    color: #a8f1fb;
    font-family: "Poiret One", sans-serif;
    font-weight: 400;
    font-style: normal;
    padding: 40px 0 80px 0;
}
.tickets-selection-section .title {
    padding: 40px 0;
}
.plan-card {
    background: #4b4b4b82;
    width: 15rem;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 10px;
    padding-bottom: 20px;
    border-radius: 10px;
    /* border-bottom: 4px solid #000446;
    box-shadow: 0 6px 30px rgba(207, 212, 222, 0.3); */
    font-family: "Poiret One", sans-serif;
    color: white;
}

.plan-card h2 {
    margin-bottom: 15px;
    font-size: 27px;
    font-weight: 600;
    text-transform: capitalize;
    font-family: inherit;
    color: #8ef1ff;
}

.plan-card h2 span {
    display: block;
    margin-top: -4px;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
}

.etiquet-price {
    position: relative;
    background: #fdbd4a;
    width: 14.46rem;
    margin-left: -0.65rem;
    padding: .2rem 1.2rem;
    border-radius: 5px 0 0 5px;
}

.etiquet-price p {
    margin: 0;
    padding-top: .4rem;
    display: flex;
    font-size: 1.9rem;
    font-weight: 500;
}

.etiquet-price p:before {
    content: "$";
    margin-right: 5px;
    font-size: 15px;
    font-weight: 300;
}

.etiquet-price p:after {
    content: "/ handle";
    margin-left: 5px;
    font-size: 15px;
    font-weight: 300;
}

.etiquet-price div {
    position: absolute;
    bottom: -23px;
    right: 0px;
    width: 0;
    height: 0;
    border-top: 13px solid #c58102;
    border-bottom: 10px solid transparent;
    border-right: 13px solid transparent;
    z-index: -6;
}

.game_number_list {
    margin-top: 16px;
}

.game_number_list ul {
    padding: 0;
    font-size: 14px;
}

.game_number_list ul li {
    color: #fff;
    list-style: none;
    margin-bottom: .2rem;
    display: flex;
    align-items: center;
    gap: .5rem;
}
.game_number_list .list-item {
    display: flex;
    flex-flow: column;
    cursor: pointer;
}
.game_number_list .list-item .clear-btn {
    width: 30px;
    height: 30px;
}
.game_number_list .list-item .list-item-content:hover svg {
    stroke: red;
}
.game_number_list ul li svg {
    width: .9rem;
    fill: white;
    width: 22px;
    height: 22px;
    stroke: white;
    cursor: pointer;
    transition: 0.6;
}
.game_number_list .list-item-content:hover .game-number {
    color: red;
}

.game_number_list ul li span {
    font-weight: 300;
}

.button-get-plan {
    display: flex;
    justify-content: center;
    margin-top: 1.2rem;
}

.button-get-plan .add-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000446;
    color: #fff;
    padding: 10px 15px;
    border-radius: 5px;
    text-decoration: none;
    font-size: .8rem;
    letter-spacing: .05rem;
    font-weight: 500;
    transition: all 0.3s ease;
}

.button-get-plan .add-btn:hover {
    transform: translateY(-3%);
    box-shadow: 0 3px 10px rgba(207, 212, 222, 0.9);
}

.button-get-plan .svg-rocket {
    margin-right: 10px;
    width: .9rem;
    fill: currentColor;
}
.tickets-selection-wrapper {
    display: flex;

}
.ticket-item-wrapper {
    padding: 10px;
    border: 1px solid #ffffff4a;
    border-radius: 20px;
    margin-right: 15px;
}

.ticket-item-wrapper .input-field{
    text-align: center;
    padding-top: 10px;
    display: flex;
    flex-flow: column;
    font-weight: 600;
}

.ticket-item-wrapper .input-field input{ 
    overflow: visible;
    background-color: #f6f8f670;
    color: #8ef1ff;
}
.ticket-item-wrapper .input-field label{
    color: #8ef1ff;
}
.tickets-selection-wrapper .title {
    padding: 20px;
    font-family: "Poiret One", sans-serif;
}
.list-item-content {
    display: flex;
}
@media screen and (max-width: 1100px) {
    .tickets-selection-wrapper {
        flex-flow: column;
        
    }
    .ticket-item-wrapper {
        margin-bottom: 20px;
    }
    
}